* {

    box-sizing: border-box;
}

a {
    outline: none;
    text-decoration: none;
}

body[dir="ltr"] {
    direction: ltr;
    text-align: left;
}

body[dir="ltr"] .whatsapp-float {
    left: auto;
    right: 20px;
}
[data-version="v3"] .header {
    background-image: url(../img/01_HOME.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    align-content: center;


} 
[dir="ltr"]  .nav-p {
    width: 50%;
    text-align: right!important;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
}
img {

    display: block;
    width: 100%;
}


i,
button {

    cursor: pointer;
}

p {
    margin: unset;
}
body{
    margin: 0px;
    padding:0px ;
}
body,
html,
* {
    font-family: 'Cairo', sans-serif;
}

.bg-color {
padding: 20px 5px;

    background-color: #181818;
}
.bg-img {
background-image: linear-gradient(rgba(24, 24, 24, 0.6), rgba(24, 24, 24, 0.6)), url(../img/BG.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;

}
/* .floating-header{
position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
  background: transparent;


}
.right-paner-section{
    width: 50%;
    align-content: space-evenly;



}
.left-paner-section {
    display: flex
;    background-position: center;

    background-image: url();
    background-repeat: no-repeat;
    width: 50%;
    background-size: cover;
    justify-content: center;

}
.lowyer{
    align-self: end;
    width: 50%;
} */
 [dir="ltr"] .header {
    background-image: url(../img/01_HOME\ \(6\).png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    align-content: center;


} 
 .header {
    background-image: url(../img/01_HOME\ \(6\).png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    align-content: center;


} 
.header-content-ak {
    position: absolute;
    top: 0;
    margin: 10px auto;
    width: 100%;
    display: flex
;
    justify-content: center;
    right: 0;
    left: 0;
}
.nav-header.d-flex.justify-content-between.alien-items-center {
    width: 100%;
        align-items: center;

}
/* start header nav  */
.img-nav {

    width: 6%;
}
.header-p {
    display: flex
;
    flex-direction: column;
    margin: 20px 0px;
}
.nav-p {

    width: 50%;
    text-align: left;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;

}

.nav-contact {

    width: 44%;
}

.btn-phone {

    border: 1px solid transparent;
    background-color: #C9B34F;
    padding: 10px 10px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    transition: all 0.6s ease-in;

}


.btn-Whatsapp {

    border: 1px solid transparent;
    background-color: #25D366;
    padding: 10px 10px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    margin: 5px;
    transition: all 0.6s ease-in;


}

.btn-Whatsapp:hover {

    background-color: #16a048;
}

.btn-phone:hover {

    background-color: #b69918;
}


.btn-lang {

    border: 1px solid gray;
    padding: 8px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    background-color: #181818;
    transition: all 0.6s ease-in;
}

.btn-lang:hover {

    color: #181818;
    background-color: #c9c9c9;
}

.nav-contact i {

    color: #ffffff;

}
  .whatsapp-float {
            position: fixed;
            width: 60px;
            height: 60px;
            bottom: 20px;
            left: 20px;
            background-color: #25d366;
            color: #fff;
            border-radius: 50%;
            text-align: center;
            font-size: 30px;
            z-index: 1000;
            transition: transform 0.3s ease-in-out;
        }

        .whatsapp-float i {
            line-height: 60px;
        }

        .whatsapp-float:hover {
            transform: scale(1.1);
            text-decoration: none;
            color: #fff;
        }
.bg-black-1{
padding: 20px 5px;
    background-color: #181818;
}

/* end header nav  */

/* start  header contant */


.header-p {
    width: 60%;
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
}

.gold {

    color: #C9B34F;

}

/* end header contant  */

.about-p p {

    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
}



.about {

    width: 80%;

}

.about-contant {

    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    border: 1px solid #181818;
    background-color: #C9B34F0D;
    padding: 10px 15px;
;


}



/* end about  */

/* start social media  */


.social-media {
padding: 20px 5px;
    background-image: url(../img/Rectangle\ 4.png);

    background-size: cover;
    background-position: center;

}

.social-icon {

  transition: transform 0.6s ease;
}

.social-icon:hover {


  transform: translateY(-20px);

}

.social-icon p {

    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    padding-top: 10px;
}

.border-i {

    border: 1px solid transparent;
    padding: 4px 8px;
}



.website {

    color: #C9B34F;

    font-size: 30px;


}

.icon {

    background-color: #C9B34F;
    color: #181818;
    font-size: 25px;
}

.social-content p {

    font-size: 15px;
    margin: 2px;
}

.footer {

    background-color: #000000;
    color: #ffffff;
    border-top: 1px solid #C9B34F;
}


@media (max-width: 767px) {
    .nav-p {
        width: 60%;
        font-size: 7px;

    }

    .nav-contact {

        width: 30%;
        margin-left: 2px;
    }

    .img-nav img {

        width: 40px;
    }

    .btn-phone {
        padding: 4px;
        font-size: 10px;


    }


    .btn-lang {

        margin: 2px;
        padding: 4px;
        font-size: 11px;

    }

    .nav-contact .btn-Whatsapp {

        display: none;
    }


    .btn-Whatsapp {
        padding: 3px;
        font-size: 9px;
        color: #ffffff;
    }

    .header-p {
        font-size: 10px;
        width: 60%;
    }

    .header-p p {

        margin-bottom: 4px;
    }

    .header-img {

        width: 50%;

    }

    .header-img img {

        width: 100%;

    }




    .about-contant {

        padding: 2px;
    }

    .about-contant p {
        margin-bottom: 0px;
        text-align: center;
        font-weight: 600;
        font-size: 8px;
    }

    .social-icon p {
        font-size: 14px;
    }

    .footer-content p {

        font-size: 10px;

    }

    .about-p p {


        font-size: 11px;


    }

    .social-content p {

        font-size: 10px;
        margin: 2px;
    }

.nav-header.d-flex.justify-content-between.alien-items-center {

        height: 20px;

}

[dir="ltr"]  .nav-p {  
          font-size: 6px!important;

}

}

@media (min-width: 920px){
.header{

        height: 85vh!important;

}
}